@import url('https://fonts.googleapis.com/css?family=Heebo:300,400,500,700&subset=hebrew');
/*
 Theme Name:   Motors Child
 Description:  Motors Child Theme
 Template:     motors
 Version:      1
*/

/*@font-face {
    font-family: 'fbtipografregular';
    src: url('fonts/fbtipograf-regular-webfont.woff2') format('woff2'),
         url('fonts/fbtipograf-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}*/

body {
	font-family: 'Heebo', sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #454545;
}
/*------------------------ Typography ------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-style: normal;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
	font-family: 'Heebo', sans-serif;
	letter-spacing: 0.1em;
}

h1 {
    font-family: 'Heebo', sans-serif;
    font-size: 99px;
    line-height: 104px;
    font-weight: 700;
    color: #ffffff;
}

h2 {
    font-family: 'Heebo', sans-serif;
    font-size: 51px;
    line-height: 55px;
    font-weight: 700;
    color: #292929;
}

h3 {
    font-family: 'Heebo', sans-serif;
    font-size: 36px;
    line-height: 41px;
    font-weight: 700;
    color: #dc1f2f;
}

h4 {
    font-family: 'Heebo', sans-serif;
    font-size: 37px;
    line-height: 42px;
    font-weight: 700;
    color: #ffffff;
}

h5 {
    font-family: 'Heebo', sans-serif;
    font-size: 32px;
    line-height: 36px;
    font-weight: 700;
    color: #ffffff;
}

h6 {
    font-family: 'Heebo', sans-serif;
    font-size: 28px;
    line-height: 31px;
    font-weight: 700;
    color: #c6111d;
}

p {
    font-family: 'Heebo', sans-serif;
    font-size: 16px;
    line-height: 22px;
    color: #454545;
    padding: 0 0 20px;
}


.header-listing .listing-header-bg{
	opacity:1;
}
.header-listing .listing-menu > li > a{
	font-size:20px;
	color:#404041;
}

.home-slider{
	margin-top:137px;
}
.header-listing .listing-logo-main{
	margin-top:5px!important;
	float:right;
}

.search-btn-ot .wpb_wrapper{
	text-align:right;
	margin-bottom:-20px;
	padding-right:150px;
}
.search-btn-ot .wpb_wrapper .vc_btn3-inline{
	margin-bottom:0px;
	float:right;
}

.stm_dynamic_listing_filter .stm_dynamic_listing_filter_nav li.active{
	background:#444444!important;
	border-color:#444444!important;
}
.stm_dynamic_listing_filter .tab-content{
	background-color:#444444!important;
	position:relative;
}
.stm_dynamic_listing_filter .tab-content:before{
	background:#444444!important;
	position:absolute;
	content:"";
	left:-299%;
	width:300%;
	height:100%;
	top:0px;
}
.stm_dynamic_listing_filter .tab-content:after{
	background:#444444!important;
	position:absolute;
	content:"";
	right:-299%;
	width:300%;
	height:100%;
	top:0px;
}

.stm_dynamic_listing_filter:before{
	display:none!important;
}

.stm_dynamic_listing_filter .tab-content button[type="submit"]{
	background-color:#e41515!important;
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;
	padding: 16px 45px 13px;
}
.stm_dynamic_listing_filter .tab-content button[type="submit"] i{
	float:left;
}
.select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__arrow{
	left:8px;
}

.search-btn-ot .wpb_wrapper .vc_btn3-inline .vc_btn3{
	padding: 14px 32px;
}
.header-listing .listing-menu > li > a{
	font-family: 'Heebo', sans-serif;
	font-weight:normal;
}
.rev_slider .tp-caption{
	font-weight:700!important;
}
.search-btn-ot .wpb_wrapper .vc_btn3-inline .vc_btn3{
	font-weight:700;
}
.search-btn-ot .wpb_wrapper .vc_btn3-inline .vc_btn3:hover{
	color:#e41515!important;
}
.about-block{
	margin-top:3px;
	position:relative;
	width:100%;
	float:left;
}
.about-block:after{
	content:" ";
	position:absolute;
	bottom:0px;
	left:0px;
	height:4px;
	background:#dc1f2f;
	width:300%;
}
.img-blk{
	position:relative;
	background:#dc1f2f;
	text-align:center;
	padding-bottom:100px;
	padding-top:50px;
	
}
.img-blk:before{
	background:#dc1f2f;
	position:absolute;
	content:"";
	left:-299%;
	width:300%;
	height:100%;
	top:0px;
}
.abount-content-block{
	padding:60px 15px 40px 40px!important;
	text-align:right;
}
.btn-center{ margin-top:-75px; float:left; width:100%;  text-align:center; }
.btn-center .vc_btn3{
	font-weight:700;
	font-size:34px;
	padding:4px 40px;
	border:2px solid #ffffff;
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;
}
.btn-center .vc_btn3:hover{
	padding:4px 40px;
	border:2px solid #ffffff;
}

.contact-top-block{
	width:100%;
	float:left;
	margin-bottom:0px;
	background:#dc1f2f;
	position:relative;
	margin-top:3px;
	padding-bottom:15px;
}
.contact-top-block:before{
	background:#dc1f2f;
	position:absolute;
	content:"";
	left:-299%;
	width:300%;
	height:100%;
	top:0px;
}
.contact-top-block:after{
	background:#dc1f2f;
	position:absolute;
	content:"";
	right:-299%;
	width:300%;
	height:100%;
	top:0px;
}

.contact-top-block h3{
	color:#ffffff;
	font-size:28px;
	line-height:32px;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
.contact-top-block .wpcf7-form-control.wpcf7-submit{
	background:#353535!important;
}

.car-search-list-wrp .stm_listing_tabs_style_2 .stm_listing_nav_list li.active a{
	background:#e41515;
}
.car-search-list-wrp .stm_listing_tabs_style_2 .stm_listing_nav_list li a:after{
	border-top-color:#e41515;
}

.car-search-list-wrp .car-listing-row .listing-car-item-meta .price, .car-search-list-wrp .car-listing-row .listing-car-item-meta .price:before, .car-search-list-wrp .load-more-btn{
	background-color:#e41515;
	background-color:#e41515!important;
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;
}
.header-listing .listing-menu{
	margin-bottom:0px;
}

.header-listing .listing-menu > li > a:hover{
	color:#e41515;
}
.header-listing .listing-menu > li:hover > a{
	color: #e41515;
}
.header-listing.listing-nontransparent-header .listing-header-bg{
	opacity:1;
	background:#ffffff;
}
.stm-template-listing .stm-secondary-color, .listing-list-loop.stm-listing-directory-list-loop .content .meta-top .labels, .stm-listing-single-price-title .title .labels{
	color:#e41515!important;
}
.listing-list-loop.stm-listing-directory-list-loop .content .meta-top .price, .stm-listing-single-price-title .price, .listing-list-loop.stm-listing-directory-list-loop .content .meta-top .price:before, .stm-listing-single-price-title .price:before{
	background-color:#e41515;
}
.header-listing .listing-menu > li:last-child{
	margin-right:37px;
}
.stm_listing_tabs_style_2 .stm_listing_nav_list li{
	float:left;
}

@media only screen and (min-width: 991px) and (max-width: 1023px) {

}

@media only screen and (min-width: 768px) and (max-width: 990px) {

 .listing-service-right{ float:left; padding-top:20px; }
 .listing-menu-mobile-wrapper{ background:#000; }
 .listing-menu-mobile-wrapper .stm-menu-trigger{ padding:5px; }
 .listing-menu-mobile-wrapper .stm-opened-menu-listing{ right:auto; left:-279px; }
 .listing-menu-mobile-wrapper .stm-opened-menu-listing.opened{ right:auto; left:0px;}
 .home-slider{ margin-top:50px; }
 .search-btn-ot .wpb_wrapper{ padding-right:60px; }
 .search-btn-ot .wpb_wrapper .vc_btn3-inline .vc_btn3{ padding:14px 20px; }
 .abount-content-block{ padding-top:40px!important; }
 .btn-center .vc_btn3{ font-size:25px; }
 .btn-center{ margin-top:-50px; }
 .abount-content-block p{ margin-bottom:0px; }
 .about-block:after{ bottom:-20px; }
 .header-listing .listing-header-bg{ background:#ffffff; }
 .header-listing .listing-menu > li:last-child{	margin-right:20px;}

}
@media only screen and (max-width: 767px) {
	.listing-service-right{ float:left; padding-top:20px; }
 .listing-menu-mobile-wrapper{ background:#000; }
 .listing-menu-mobile-wrapper .stm-menu-trigger{ padding:5px; }
 .listing-menu-mobile-wrapper .stm-opened-menu-listing{ right:auto; left:-279px; }
 .listing-menu-mobile-wrapper .stm-opened-menu-listing.opened{ right:auto; left:0px;}
 .home-slider{ margin-top:50px; }
 .search-btn-ot .wpb_wrapper{ padding-right:60px; }
 .search-btn-ot .wpb_wrapper .vc_btn3-inline .vc_btn3{ padding:14px 20px; }
 .abount-content-block{ padding-top:40px!important; }
 .btn-center .vc_btn3{ font-size:25px; }
 .btn-center{ margin-top:-50px; }
 .abount-content-block p{ margin-bottom:0px; }
 .about-block:after{ bottom:-20px; }
 .stm-banner-fullwidth{ float:left; }
 .search-btn-ot .wpb_wrapper .vc_btn3-inline{ width:100%; }
 .search-btn-ot .wpb_wrapper{ padding-right:0px; }
 .search-btn-ot .wpb_wrapper .vc_btn3-inline .vc_btn3{ width:100%; }
 .stm_dynamic_listing_filter .stm_dynamic_listing_filter_nav li a{ padding:14px 20px; text-align:center; }
 .tab-content form{ position:relative; padding-bottom:80px; }
 .stm_dynamic_listing_filter .tab-content button[type="submit"]{ position:absolute; bottom:0px; top:auto; height:50px; }
 .about-block{ width:auto; }
 .car-search-list-wrp{ float:left; width:100%; }
 .header-listing .listing-header-bg{ background:#ffffff; }
}

.stm_dynamic_listing_filter .stm_dynamic_listing_filter_nav{
	display:none;
}

.stm-listing-single-price-title .title{
	margin-right: 150px;
}
.stm-template-listing .listing-list-loop .image .image-inner {
    max-height: 206px;
}